» Ubuntu » Pakketten

Error

two or more packages specified (octave-secs1d quantal)